body{
    margin: 0px;
    padding: 0px;
    background-color: transparent;
    overflow: hidden;
}

#multi{
    width: 100%;
    height: 160px;
    display: block;
    position: relative;
    max-width: 394px;
}
#cont{
    display: block;
    width: 100%;
    height: 132px;
    margin-top: 25px;
    position: fixed;
    max-width: 394px;
}

#logo{
    display: block;
    position: fixed;
    margin-left: 35px;
    z-index: 10;
    width: 90px;
    height: 90px;
    border-radius: 10px;
    z-index: 5;
    box-shadow: #222 3px 6px 15px 1px;
}
#logo img{
    position: absolute;
    position: absolute;
    border-radius: 5px;
    z-index: 3;
}
#marco{
    width: 108px;
    height: 102px;
    top: -8px;
    left: -8px;
    background-color: #0156B1;
}
#player{
}
#boxd{
    display: block;
    background: #08504c;
    width: 100%;
    height: 110px;
    top: 20px;
    position: relative;
    overflow: hidden;
    font-family: Arial;
    border-radius: 8px 8px 0px 0px;
}
#boxd img{
    position: absolute;
    z-index: 0;
    display: block;
}
#informaciond {
    width: 48%;
    height: 150px;
    display: block;
    float: right;
    color: #fff;
    font-size: 12px;
    padding-right: 40px;
    z-index: 1;
    position: relative;
}
#controlsd{
    display: block;
    position: relative;
    height: 42px;
    background-color: #afcb37;
    margin-top: 20px;
    border-radius: 0px 0px 8px 8px;
    width: 100%;
}
#pr{
    width: 10px;
    height: 10px;
    position: absolute;
    opacity: 0;
}
#liveflag {
    width: 33px;
    height: 18px;
    top: 28%;
    position: absolute;
    background-image: url(../img/liveflag.png);
    background-size: 43px;
    background-repeat: no-repeat;
    margin-right: -4px;
    color: #fff;
    font-size: 11px;
    text-align: right;
    padding-right: 9px;
    padding-top: 1px;
    font-family: Arial;
    z-index: 1;
    display: block;
    left: 90%;
}
.redondear{
    border-radius: 20px;
    background: #fff none repeat scroll 0 0;
    opacity: .3;
    display: block;
    width: 22px;
    height: 22px;
    top: 4px;
    left: 3px;
    margin-top: 5px;
    position: static;
} 

#ecualizador {
    width: 394px;
    height: 30px;
    position: relative;
    margin-top: -34px;
    float: left;
    background-image: url(../img/ecualizador_abajo2.gif);
    display: none;
    top: -36px;
    background-size: 100% 30px;
    background-position: center center;
    background-blend-mode: normal, normal;
    -webkit-background-blend-mode: normal, normal;
}
input{
    display: none;
}
@media (max-width :768px){
    
}
.jw-background-color{
    background: #87b425 !important;
}
#playerR{
    height: 30px;
    visibility: hidden;
    display: none;
}

#menu{
    width: 320px;
    height: 52px;
    position: absolute;
    z-index: 60;
    background: #333;
    color: #ccc3c3;
    left: 201px;
    top: 300px;
    border-radius: 6px;
    overflow: hidden;
}
#menu span{
    width: 60px;
    height: 44px;
    display: flex;
    align-items: center;
    border-right: 1px solid #656565;
    padding-right: 8px;
    float: left;
}
#menu img{
    width: 40px;
    height: 20px;
    margin: auto;
}
#menu p{
    width: auto;
    display: block;
    padding: 0px;
    margin: 0px;
    text-align: center;
    padding-top: 13px;
    align-self: center;
    vertical-align: middle;
}
#menu a{
    color: inherit;
    text-decoration: none;
}
.menubtns{
    width: auto;
    text-align: left;
    height: 12px;
    padding: 4px;
    border-bottom: 1px #383737 solid;
    padding-bottom: 9px;
    font-size: 12px;
    font-family: Open Sans, serif;
    cursor: pointer;
    height: 38px;
}
.menubtns:hover{
    background: #000;
    color: #fff;
}
#estadisticas-btn{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 10px;
    border-top: 1px solid #656565;
}
    .preloader{
    width: 100%;
    position: absolute;
    height: 100%;
    top: 0px;
    background: black;
    z-index: 10000;
    display: flex !important;
    align-items: center;
}
.precarga,
.precarga:before,
.precarga:after {
  border-radius: 50%;
  width: 2.4em;
  height: 2.4em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.precarga {
  color: #ffffff;
  font-size: 10px;
  margin: 80px auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.precarga:before,
.precarga:after {
  content: '';
  position: absolute;
  top: 0;
}
.precarga:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.precarga:after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}